org.eclipse.gef.commands

## Interface CommandStackListener

All Known Implementing Classes:
  GraphicalEditor, GraphicalEditorWithFlyoutPalette, GraphicalEditorWithPalette

Deprecated.
Use `CommandStackEventListener` instead and filter for post-events using `CommandStack.POST_MASK`.

    public interface CommandStackListener

A CommandStackListener is notified whenever the `CommandStack`'s state has changed.

### Method Summary

Methods
`void` `commandStackChanged(java.util.EventObject event)` Deprecated. Called when the `CommandStack`'s state has changed.

### Method Detail

#### commandStackChanged

    void commandStackChanged(java.util.EventObject event)

Deprecated.
Called when the `CommandStack`'s state has changed.

Parameters:
  `event` - the event